## libopenusb 1.1.11

=== debian/changelog ===
libopenusb (1.1.11-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Mon, 22 Jul 2013 12:29:15 +0200

libopenusb (1.1.7-4) unstable; urgency=low

  * Properly activate multiarch support
  * Mark packages as Linux-only

 -- Simon Richter <sjr@debian.org>  Thu, 03 Jan 2013 13:43:16 +0000

libopenusb (1.1.7-3) unstable; urgency=low

  * Fix build dependencies (udev instead of hal) (Closes: #613182)

 -- Simon Richter <sjr@debian.org>  Sat, 29 Dec 2012 23:03:17 +0000

libopenusb (1.1.7-2) unstable; urgency=low

  * Fix inline function declaration without definition

 -- Simon Richter <sjr@debian.org>  Sat, 29 Dec 2012 00:34:04 +0000

libopenusb (1.1.7-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Fri, 28 Dec 2012 19:55:41 +0000

libopenusb (1.1.0-2) unstable; urgency=low

  * Fix parallel build race condition in doc subdir (Closes: #569386)

 -- Simon Richter <sjr@debian.org>  Fri, 12 Feb 2010 15:30:52 +0100

libopenusb (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Sun, 17 Jan 2010 17:29:23 +0100

libopenusb (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Move documentation to proper place

 -- Simon Richter <sjr@debian.org>  Fri, 12 Dec 2008 12:56:00 +0100

libopenusb (1.0.1-5) unstable; urgency=low

  * Add missing backends.
  * Adapt to current hal naming conventions for USB devices

 -- Simon Richter <sjr@debian.org>  Tue, 14 Oct 2008 08:25:45 +0200

libopenusb (1.0.1-4) unstable; urgency=low

  * Enabled shared library builds as the ABI appears to be stable.

 -- Simon Richter <sjr@debian.org>  Thu, 07 Aug 2008 00:18:46 +0200

libopenusb (1.0.1-3) unstable; urgency=low

  * Add another missing build dependency
  * Fixed watch file

 -- Simon Richter <sjr@debian.org>  Mon, 16 Jun 2008 15:19:42 +0200

libopenusb (1.0.1-2) unstable; urgency=low

  * Add missing build dependencies

 -- Simon Richter <sjr@debian.org>  Sun, 15 Jun 2008 23:03:30 +0200

libopenusb (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Simon Richter <sjr@debian.org>  Thu, 05 Jun 2008 20:14:03 +0200
