=== debian/control ===
Source: libopenusb
Priority: extra
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libglib2.0-dev,
 libdbus-1-dev, libdbus-glib-1-dev, libusb-dev, libudev-dev
Build-Depends-Indep: openjade, docbook-xml, docbook-dsssl
Standards-Version: 3.9.3
Section: libs
Homepage: http://openusb.wiki.sourceforge.net/

Package: libopenusb-dev
Section: libdevel
Architecture: linux-any
Depends: libopenusb0 (= ${binary:Version}), ${misc:Depends}
Description: alternative userspace USB programming library
 The Open USB library provides a platform independent API to USB, including
 synchronous and asynchronous transfers and thread safety.
 .
 This package contains development headers and the static library.

Package: libopenusb0
Section: libs
Architecture: linux-any
Pre-Depends: multiarch-support
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: alternative userspace USB programming library
 The Open USB library provides a platform independent API to USB, including
 synchronous and asynchronous transfers and thread safety.
 .
 This package contains the shared library.

Package: libopenusb-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: alternative userspace USB programming library
 The Open USB library provides a platform independent API to USB, including
 synchronous and asynchronous transfers and thread safety.
 .
 This package contains the documentation in HTML format.
