=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev --parallel

override_dh_auto_build:
	make -C doc clean
	dh_auto_build --parallel -- XMLDCL=/usr/share/xml/declaration/xml.dcl
