=== debian/watch ===
version=3
http://sf.net/openusb/libopenusb-(.*)\.tar\.gz
